<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.websvc.kit">
    <module_version install_time="1416342907049" last="true" origin="installer" specification_version="1.26.1">
        <file crc="1868368731" name="config/Modules/org-netbeans-modules-websvc-kit.xml"/>
        <file crc="3219410895" name="modules/locale/org-netbeans-modules-websvc-kit_ja.jar"/>
        <file crc="2662092868" name="modules/locale/org-netbeans-modules-websvc-kit_pt_BR.jar"/>
        <file crc="1718868393" name="modules/locale/org-netbeans-modules-websvc-kit_ru.jar"/>
        <file crc="3825968109" name="modules/locale/org-netbeans-modules-websvc-kit_zh_CN.jar"/>
        <file crc="1207227448" name="modules/org-netbeans-modules-websvc-kit.jar"/>
    </module_version>
</module>
